html,
body {
    padding: 0;
    max-width: 1000px;
    margin: auto;
    height: 100%;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

#__next {
    height: 100%;
}


/* style 404 page */

.title-not-found {
    color: darkgray;
    text-align: center;
}